<?php

namespace App\Helpers;

use PDO;

class Database
{
    private static ?PDO $pdo = null;

    public static function connection(): PDO
    {
        if (self::$pdo === null) {
            self::$pdo = require __DIR__ . '/../../config/database.php';
        }

        return self::$pdo;
    }
}

